body{background-image: url("../../assets/image/bg.jpg"); margin:0; padding:0;
font-family: YakuHanMP, "Noto Serif JP", "游ゴシック", YuGothic, "メイリオ", Meiryo, Osaka, sans-serif;
}

h2.ws_title {
    font-size: 200%;
    display: block;
    text-align: center;
    background-image: url(../../assets/image/bg_head.png);
    background-size: cover;
    padding: 2vw 0;
    color: #fff;
    margin: 0 auto;
}


	.section_ws{
        width: 96%;
		max-width:1200px ;
        margin: 0 auto 0;
        padding: 2em 0;
    }
    .section_ws img{width: 100%;}
    .section_wsbtn{
        width: 96%;
        margin: 0 auto;
        max-width:800px;
        text-align: center;
    }



img{width: 100%; max-width: 1200px;}
    
.section_area {
    display: block;
    background-color: rgba(255, 255, 255, 1);
    background-image: url(../../assets/image/bg_update001.png);
    background-repeat: no-repeat;
    border: solid 1px #f6cd79;
    box-sizing: border-box;
    outline: solid 3px #f6cd79;
    outline-offset: 3px;
    width: 95%;
    max-width: 1200px;
    padding: 4vw;
    margin: 80px auto 0;
}


.btnn a:hover{opacity: 0.7; transition: opacity 0.3s ease;}
.col_wrap {
	width: 96%;margin: 0 auto;
  display: flex;
  justify-content: center;
  overflow: auto; 
  font-size: 16px;max-width: 1200px;
}

.icn_wrap {width: 12%;}
.icn_wrap2 {width: 18%;margin-top: -10px;}
.txt_wrap {
	display: block;
	font-size: 1.5em;
	visibility: visible;
	line-height: 1.8;
	text-align: left;padding:10px 0 0 10px;
}
.flow_wrap{margin: 1vw auto;}

.section_note{max-width:1200px; width:96%;margin:2vw auto;padding:2vw 0; }


  div.ws_list{display:block;background: #fff;font-size: 18px;padding: 4vw; text-align: left; line-height:1.8;}

.campaign-info {
    width: 95%;
    max-width: 670px;
	display: -webkit-flex;
    padding: 0.5em;
	display: flex;
    border-radius: 1.5vw;
    background-color: #FFF;
    border: 2px #831919 solid;
    margin: 2em auto 0 auto;
    align-items: center;
}
.campaign-info_text {
    font-size: 1.1rem;
    -webkit-flex: 1;
	flex: 1;
    margin-left: 1em;
}
.campaign-info_icon {
    width: 70px;
    height: 60px;
    padding:10px 0 0 0;
    display: block;
    text-align: center;
    background-color: #a03d3d;
    color: #FFF;
    border-radius: 50%;
    font-size: 200%;
    font-weight: bold;
}



    .wspc{display: block;}
    .wssp{display: none;}


.section_title{width: 100%; max-width: 1200px;}
.flow_wrap2{width: 20%; max-width: 134px; }

.txt_wrap2 {
    display: block;
    font-size: 1.5em;
    visibility: visible;
    line-height: 1.8;
    text-align: left;padding:0 0 0 2vw;
}




@media screen and (max-width: 1023px) {

h2.ws_title {
    font-size: 100%;
}


.section_area { margin-top: 2em;}
    .section_ws{
        width: 96%;
        max-width:1200px ;
        margin: 2vw auto 2vw;
        padding: 3vw 0;
    }
    .section_ws img{width: 100%;}
    .section_wsbtn{
        width: 96%;
        max-width:1200px;
        text-align: center;
    }
    .campaign-info{width: 92%; margin-top:2em;}
.campaign-info_icon {
    width: 50px;
    height: 45px;
    padding:5px 0 0 0;

}

.campaign-info_text {
    font-size: 0.9rem;
}





.col_wrap {
    width: 100%;margin: 0 auto;
  display: flex;
  justify-content: center;
  overflow: auto; 
  font-size: 16px;
}

.icn_wrap {width: 50%;padding-top:1vw; }
.icn_wrap2 {width: 60%;}
.txt_wrap {
    display: block;
    font-size: 3.5vw;
    visibility: visible;
    line-height: 1.8;
    text-align: left;padding:0 0 0 3vw;
}
.flow_wrap{margin: 1vw auto;text-align: center;}
.icn_wrap2 {width: 20%;}
.txt_wrap2 {
    width: calc(80% - 2vw);
    display: block;
    font-size: 3vw;
    visibility: visible;
    line-height: 1.8;
    text-align: left;
    padding: 0 0 0 2vw;
}


.section_note{max-width:1200px; width:96%;margin:4vw auto;padding:2vw 0; }


  div.ws_list{display:block;background: #fff;font-size: 3.3vw;padding: 4vw; text-align: left; line-height:1.8;}


.wspc{display: none;}
.wssp{display: block;}

}

.copyright{width: 100%; padding:2em 0; margin-top:2em; background: #000; color:#fff; text-align: center;}
	

	
